@charset "utf-8";

/*=================================================================
	
	三井住友海上　Web約款　共通CSS
	
	・Modified: 2009.09.24
	・Editor: KIML

	・Update: 2009.10.13 デグレ修正

=================================================================*/
*{
	font-size:0.14in;
}

div,span,p,td,tr,dl,dt,dd,ul,li,ol,h1,h2,h3,body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

ul,li {
	list-style: none;
	}

img {
	border: none;
	margin: 0px;
	}

h1, h2, h3 {
	font-weight: normal;
	}

/*
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/

/* common
------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	color: #666666;
	background: #FFFFFF;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	}

#layout{
	width:950px;
	margin:0px auto;
	}

/* header */
#header {	/* 2009.8/28 修正 */
	width:950px;
	background: url(../images/header_bg.jpg) no-repeat left top;
	margin-bottom:15px;
/* 20091013 デグレ修正 */
	min-height: 70px;
	_min-height: 70px;
/* 20091013 デグレ修正 */
}

#header-inner {	/* 2009.9/24 修正 */
	width:950px;
	background: url(../images/header_bottom.gif) no-repeat left bottom;
	padding-bottom: 5px;
/* 20091013 デグレ修正
	min-height: 70px;
	_height: 70px;
*/
}

#header .logo{	/* 2009.8/28 修正 */
	width:248px;
	float:left;
	text-indent: -9999px;
	font-size: 1px;
}

#header .screen-number{	/* 2009.8/28 修正 */
	margin-top:50px;
	padding-bottom: 5px;
	float:right;
/*	font-size:82%;*/
	font-size:0.14in;
}

/* content */
#content{
	width:950px;
	margin-bottom:10px;
	}

#content #left-box{
	width:680px;
	background: #F0F0F0 url(../images/left_bg_top.gif) 0px 0px no-repeat;
	padding-top:10px;
	float:left;
	}

#content #left-box #inner-box01{
	width:660px;
	padding:0px 10px 10px 10px;
	background:url(../images/left_bg_btm.gif) left bottom no-repeat;
	}

#content #left-box #inner-box01 p{
/*	font-size:82%;
	line-height:1.4;*/
	font-size:0.14in;
	line-height:1.3;
	}

#content #right-box{
	width:255px;
	float:right;
	}

#content #right-box .inner-box01{
	width:255px;
	padding-top:10px;
	margin-bottom:10px;
	background:#666666 url(../images/righ_bg01_top.gif) 0px 0px no-repeat;
	color:#FFFFFF;
/*	font-size:82%;*/
	font-size:0.14in;
	line-height:1.2;
	}

#content #right-box .inner-box02{
	width:241px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:10px;
	background:#666666 url(../images/righ_bg01_btm.gif) left bottom no-repeat;
	}
	
#content #right-box .inner-box03{
	width:255px;
	padding-top:10px;
	margin-bottom:10px;
	background:#EFEFEF url(../images/righ_bg02_top.gif)  0px 0px no-repeat;
	}

#content #right-box .inner-box04{
	width:255px;
	padding-bottom:10px;
	background:#EFEFEF url(../images/righ_bg02_btm.gif) left bottom no-repeat;
	}

#content #right-box .inner-box05{
	width:241px;
	padding:0px 7px 7px 7px;
	border-bottom:#CCCCCC solid 1px;
	}

#content #right-box .inner-box05 .atention-ttl{
background:url(../images/i_arrow.gif) 0px 0px  no-repeat;
text-indent:21px;
/*
font-size:95%;*/
font-size:0.16in;
font-weight:bold;
padding:1px 0px;
	}

#content #right-box .inner-box06{
	width:241px;
	padding:7px 7px 7px 7px;
	border-bottom:#CCCCCC dashed 1px;
	}

#content #right-box .inner-box06 li{
/*	font-size:82%;*/
	font-size:0.14in;
	line-height:1.2;
	}

#content #right-box .line-top{
	border-top: #FFFFFF solid 1px;
	}

#content #right-box .no-btm{
	border-bottom: none !important;
	padding-bottom:0px !important;
	}

#content #right-box .atention{
	font-weight:bold;
	background: url(../images/i_circle.gif) 0px 3px no-repeat;
	text-indent: 12px;
/*	font-size:82%;*/
	font-size:0.14in;
	}

#content #right-box li{
	padding-left:9px;
	}

#content #right-box .li-disc{
	list-style-type:disc;
	list-style-position:inside;
	}
	
#content #right-box .plugin{
	width:236px;
	}

#content #right-box .plugin-btn{
	margin:8px 3px 0px 3px;
	float:left;
	}

#content .chuimongon{
	padding-left:9px;
	padding-right:9px;
	padding-bottom:12px;
	margin-top:6px;
	margin-left:10px;
	font-weight:normal;
	font-size:0.14in;
	line-height:1.2;
}

#content .kyouchou{
	color:#ff0000;
}

/* foot */
#footer{
	width:950px;
	border-top:solid #CCCCCC 1px;
	border-bottom:solid #CCCCCC 1px;
	padding:8px 0px;
/*	font-size:79%;*/
	font-size:0.14in;
	text-align:right;
	color:#333333;
}

#close-btn{	/* 2009.8/28 修正 */
	text-align: center;
	width: 950px;
	margin:10px auto;
}


/* font
-------------------------------------------------------------- */
.text-bold{font-weight:bold;}

.fc-red {color: #ff0000;}


/* float
-------------------------------------------------------------- */
.float-left{float:left;}


/* link
-------------------------------------------------------------- */
/* color */
a:link {color:#0099FF; text-decoration:underline;}
a:visited {color:#0099FF; text-decoration:underline;}
a:hover {color:#FF9900; text-decoration:underline;}
a:active {color:#0099FF; text-decoration:underline;}

/* icon */
.help-link{
	text-indent:25px;
	height:15px;
	background: url(../images/i_help.jpg) 0px 0px no-repeat;
	padding-top:2px;
	}

.arrow-or{
	padding-left:9px;
	padding-bottom:6px;
	margin-top:6px;
	margin-left:10px;
	background: url(../images/i_arrow_or.gif) 0px 3px no-repeat;
	font-weight:normal;
/*	font-size:82%;*/
	font-size:0.16in;
	line-height:1.2;
	}

.arrow-or-b{
	padding-left:9px;
	margin-left:10px;
	background: url(../images/i_arrow_or_b.gif) 0px 1px no-repeat;
	font-weight:normal;
/*	font-size:82%;*/
	font-size:0.14in;
	}


/* margin
------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }

.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }

.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }

.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }

.btn-right-m {
	margin-right: 40px;
}

.ta-center {text-align: center;}
.ta-right {text-align: right;}


/* clear
------------------------------------------------*/
.c-box {
	overflow: hidden;
}

.c-box: after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.c-box {display: inline-table;}
 /* Hides from IE-mac \*/
* html .c-box {height: 1%;}
.c-box {display: block;}
 /* End hide from IE-mac */

*: first-child+html .c-box { /* IE7用 */
	width: 100%;
}

.clear-both {
	clear: both;
	height: 1px!important;
	display: block !important;
	font-size: 1px!important;
	margin: 0 !important;
}

/*  \*/
* html #layout {
	height: 1%;
}
/*  */